<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4c1880b5a73955c104599dbf0431150">
  <dict>
    <!--2020-09-17 11:04:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
